[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
I386\SVCPACK\OEMSCAN.ini,Sony Corporation,Sony Corporation

[AddProgram]
OEMSCAN.BAT

[Sony Corporation]
PATH=".\Sony\"
CMD=""

[FileMove]
SVCPACK\Sony\OEMBIOS.*,..\OEM\Sony\*
SVCPACK\OEMSCAN.EXE,..\OEM\OEMSCAN.EXE
SVCPACK\OEMSCAN.INI,..\OEM\OEMSCAN.INI

[DirDelete]
SVCPACK\Sony
